import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AttributeSkillContainerComponent } from './attribute-skill-container.component';

describe('AttributeSkillContainerComponent', () => {
  let component: AttributeSkillContainerComponent;
  let fixture: ComponentFixture<AttributeSkillContainerComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AttributeSkillContainerComponent]
    });
    fixture = TestBed.createComponent(AttributeSkillContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
